<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<tns:courses xmlns:tns="http://com.my.ns">
    <course>
        <name>Programming</name>
        <disciplines>
            <discipline>
                <disciplineName>Algorithms</disciplineName>
                <practicesCount>10</practicesCount>
                <finalControl>exam</finalControl>
            </discipline>
            <discipline>
                <disciplineName>OOP</disciplineName>
                <practicesCount>8</practicesCount>
                <finalControl>test</finalControl>
            </discipline>
        </disciplines>
        <authors>
            <author>
                <authorName>Linus Torvalds</authorName>
                <email>linus@mail.com</email>
            </author>
            <author>
                <authorName>Elon Musk</authorName>
                <email>elon@gmail.com</email>
            </author>
        </authors>
    </course>
    <course>
        <name>Math</name>
        <startTime>2020-01-01T00:00:00</startTime>
        <disciplines>
            <discipline>
                <disciplineName>Algebra</disciplineName>
                <practicesCount>5</practicesCount>
                <finalControl>exam</finalControl>
            </discipline>
        </disciplines>
        <authors>
            <author>
                <authorName>Peter Parker</authorName>
                <email>peter.p@gmail.com</email>
            </author>
        </authors>
    </course>
</tns:courses>
